Subject: bug#26893: 25.2; emacs crashed and dumped core

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 26 Jul 2019 11:05:35 +0200

ZEMMOURA Khalil Zakaria <[email-masked]> writes:

> I was editing an org file with an info buffer opened to read the org
> mode doc on the side (the screen was splitted) and Gnome logged out.
>
> I am using Arch linux updated with Gnome3 under Wayland.
> i have to inform you that this crash happend when i watch videos (totem
> or vlc), i thought it can be helpfull to montion that.
>
> This crash happend multiple times.

[...]

>                                                  Stack trace of thread 1588:
>                                                  #0  0x00007f5529e05ea0 raise (libpthread.so.0)
>                                                  #1  0x00000000004eef44 n/a (emacs-25.2)
>                                                  #2  0x0000000000508463 n/a (emacs-25.2)
>                                                  #3  0x00000000004bf58e n/a (emacs-25.2)

This was a crash reported over two years ago, and unfortunately not
followed up at the time, but I don't think there's much possibility of
progressing with this bug report now, so I'm closing it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no